/* mobile640.css */

.home .main-content .slime--portals {
	right: 13.328%;
}

.universe .universe-ctas {
	width: 477px;
}

.universe .control-panel .counters {
	margin-right: 105px;
}

.universe h1 {
	width: 63%;
}

.universe .page-header .intro-content {
	min-height: 165px;
}

.cheatsheet .scroll-cover.slime {
	display: none;
}

.mCSB_scrollTools {
	margin-right: 3.5%;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-label {
	padding: 9px 9px;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-text {
	width: 71.764%;
}

.control-panel .control-panel-inner {
	width: 98%;
}

.cheatsheet .page-header .slime {
	display: none;
}

.cheatsheet h1, .cheatsheet .intro-content p {
}


.home .main-header .slime--home {
	right: 8.734%;
	top: 32px;
}

.home .intro-content .slider {
	width: 100%;
}

.home .intro-content .dnt {
	clear: both;
	margin: 0 auto;
	width: 100%;
}


.home .main-content .menu {
	float: none;
}



.home .main-content .features {
	width: 100%;
}

.feature .feature__text {
    float: left;
    padding: 0 30px 0 0;
    width: 56.393%;
}

.home .main-content .menu {
	clear: both;
	width: 100%;
}
.community .intro-content img, .solve-its .intro-content img {
	display: none;
}

.community .page-header .slime, .solve-its .page-header .slime {
	left: 53%;
}

.solve-its .control-panel .counters {
	display: none;
}

.achievements .control-panel .counters  {
	display: none;
}

.achievements .achievements-area {
	display: block;
	margin: 0 auto;
}

.achievements .slime--solveits {
	display: none;
}

.achievements .achievements-area .achievement-item, .achievements .achievements-area .achievement-item:nth-child(3) {
	width: 75%;
	margin: 0 auto;
	float: none;
	margin-bottom: 25px;
}

.competition .slime--solveits {
	display: none;
}

.competition .main-content {
	display: block;
}

.competition .main-content .competition-content-image, .competition .main-content .competition-content-text {
	width: 100%;
	float: none;
}



.community .button.button--orange, .solve-its .button.button--orange {
	display: none;
}


.grid .grid-item .grid-item__text {
	width: 90%;
}


.cheatsheet .page-header .intro-content img {
	display: none;
}

.auth .main-content .login-register-area .login-container {
float: left;
display:block;
width:65%;
position:relative; }

.auth .main-content .login-register-area .login-container .bottom-half {
	display: none;
}

.auth .main-content .login-register-area .register-container {
display:block;
width: 65%;}

.auth .main-content .login-register-area .register-container .register-area .register-section .customPadding {
	padding-left: none;
}

.community--image__mobile{
	display: block;
}

.community--image__desktop{
	display: none;
}

.home .main-content .features .feature {
	width: 100%;
}

.scrollbar-wrapper {
	width: 100%;
	position: static;
}

.cheatsheet-text {
	margin-top: 0px;
}

.cheatsheet-video {
	position: static;
	height: 100%;
}

.cheatsheet .cheatsheet-detail {
	width: 100%;
	padding-left: 0px;
	float: right;
}

.cheatsheet .cheatsheet-menu {
	height: 220px;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-text {
	width: 100%;
}

.button--logout {
	padding-left: 23px;
}

.button--help{
	padding-left: 15px;
}

.button--logout__align {
	right: 80px;
}


.button--logout__text {
	display: none;
}




.community .intro-content img, .community .page-header .slime, .solve-its .intro-content img, .solve-its .page-header .slime  {
	display: none;
}



.community .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.solve-its .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.cheatsheet .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.achievements .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}


.control-panel .slime {
	right: 80px;
}



.solve-its .intro-content p {
	padding-right: 0;
}



.achievements .intro-content img {
	display: none;
}



.achievements .intro-content p {
	padding-right: 3%;
}

/* .community .main-content .grid-area .grid-item .button--orange__edit {
	display: inline-block;
} */




.auth .main-content .login-register-area .button--formAlign {
	margin-left: 145px;
}

.auth .main-content .login-register-area .login-container .forgot {

}

.community .intro-content p {
	padding-right: 0px;
}

.cheatsheet .intro-content {
	padding-right: 0px;
}

.top-button-holder {
	right: 100px;
	margin-top: 5px;
}

.solve-its-unavailable {
	display: block;
}
